{
  "name": "super_management",
  "appName": "超级管理后台",
  "private": true,
  "version": "1.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc -b && vite build --mode production",
    "preview": "vite preview"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@vueuse/core": "^11.0.3",
    "ant-design-vue": "^4.2.3",
    "axios": "^1.7.5",
    "js-md5": "^0.8.3",
    "jsencrypt": "^3.3.2",
    "lodash-es": "^4.17.21",
    "pinia": "^2.2.2",
    "pinia-plugin-persistedstate": "^3.2.0",
    "sass": "^1.77.8",
    "vue": "^3.4.37",
    "vue-component-type-helpers": "^2.1.2",
    "vue-router": "4",
    "vue-uuid": "^3.0.0"
  },
  "devDependencies": {
    "@amap/amap-jsapi-types": "^0.0.15",
    "@types/lodash-es": "^4.17.8",
    "@types/node": "^22.5.1",
    "@vitejs/plugin-vue": "^5.1.2",
    "@vitejs/plugin-vue-jsx": "^4.0.1",
    "terser": "^5.36.0",
    "typescript": "5.6.2",
    "unplugin-vue-components": "^0.27.4",
    "vite": "^5.4.1",
    "vue-tsc": "^2.0.29"
  }
}
